Subject: Docs refer to $HOME/.guix-profile instead of $GUIX_PROFILE
From: Joshua Randall <[email-masked]>
To: [email-masked]
Date: Tue, 26 Mar 2019 15:28:29 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Section 3.2 of the manual gives an example of how a user can source their
guix profile script. In the example, the GUIX_PROFILE environment variable
it set, but then in the subsequent command, it is unused.

This seems unnecessarily repetitive, and also potentially misleading if it
is in fact important that when the etc/profile is sourced, GUIX_PROFILE is
set to the directory under which it exists.

I would suggest that the second line would refer to $GUIX_PROFILE instead
of $HOME/.guix-profile